Bug 1076047 - (6.2.1) JON server plugin: generic store cache child creation fails
Summary: (6.2.1) JON server plugin: generic store cache child creation fails
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: CR2
: 6.2.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1060299 1060301
TreeView+ depends on / blocked
 
Reported: 2014-03-13 12:36 UTC by Tomas Sykora
Modified: 2018-09-12 22:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Configuration of a generic cache store from JBoss ON fails. Generic cache store have the limitation that the ConfigurationBuilder for the store must be in the same Java package as the store itself. This has been fixed and it is now possible to configure a generic cache store from JBoss ON, even if the ConfigurationBuilder is in a different package.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4104 0 Major Resolved Generic store cache child creation fails 2014-07-08 10:09:02 UTC

Description Tomas Sykora 2014-03-13 12:36:14 UTC
In JIRA

Comment 2 JBoss JIRA Server 2014-03-18 16:51:43 UTC
William Burns <wburns> updated the status of jira ISPN-4104 to Coding In Progress

Comment 3 Tomas Sykora 2014-03-27 13:11:28 UTC
Awesome, thanks! 
This fix made me personally very happy :))

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.